@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {margin:0px; padding:0px;}
body {margin:0px; padding:0px; background:#fff;
      font-family: Arial , Helevetica, sans-serif;
      color:#7E6D45;
      margin:0;
      padding:0;
      font-size: 12px;}
h1{ float:left; font-size:18px; text-transform: uppercase; margin-right:20px; margin-top:7px;}
h2{ font-size:24px; text-transform:uppercase; color: #fff;/*color:#7E6D45*/}
h3{ font-size:17px; color:#7E6D45}
h4{ float:left; font-size:18px;text-transform: uppercase; margin-right:20px; margin-top:7px;}
h5{ font-size:14px; color:#7E6D45;text-transform:uppercase;}
strong{color:#7E6D45;}
img{max-width: 100%;border:0 none;}
#calculator {background: url("../images/calculator_bg2.jpg") top left no-repeat #E2D7C1;
    height: 464px;
    margin: 0;
    padding: 8px 0;
    width: 520px;}
.cal_tekst {color: #FFFFFF !important;
    float: left;
    font-size: 24px !important;
    margin: 0 0 5px 10px !important;
    text-transform: uppercase !important;
}
.cal_tekst2 { float:left;width:510px; margin:55px 0px 0px 10px; font-size:21px; text-transform:uppercase; color:#FFF;line-height: 28px;
}

.calinput { 
    float: left;
    margin: 42px 0 0 8px;
    width: 140px;
}
.calinput input{
    width:85px;
    height:20px;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    border-style: solid;
    border-width: 1px;}
.calinput button{width:85px; height:36px;background-image:url(../images/bereken_up.jpg); border:0px; margin-top:10px;}
.calinput button:hover{width:85px; height:36px;background-image:url(../images/bereken_over.jpg); border:0px; margin-top:10px;}
.calinput p{
    color: #7E6D45;
    float: right;
    margin: -54px 7px 0 0;
    width: 370px;
}
.calinput p a{color:#FFF; text-transform:uppercase; font-size:20px; text-decoration:none; }
.calinput p a:hover{color:#E2D8C2;}
.calinput h4 {
    float: left;
    font-size: 15px;
    margin-right: 20px;
    margin-top: 8px;
    text-transform: uppercase;
}
.output { float:right;width:370px; margin:-14px 7px 0px 0px; color: #7E6D45;  }
.output form{float:right; margin-right:0px; }
.veldje { float:right; width:65px;height:22px; margin-right:7px; text-align:center;}
.veldje p{ margin-top:20px; font-size:17px; color:#7E6D45;text-transform:uppercase; }
.formulario form{
    float: left;
    margin: 0 0 0 10px;
    width: 510px;
}
.formulario input{
    float:left;
    width:157px;
    height:20px;
    margin-left:10;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    border-style: solid;
    border-width: 1px;
    font-family:Arial, Helvetica, sans-serif;
    color:#7E6D45; font-size:12px;}
.formulario textarea{
    float:left;
    width:324px;
    height:30px;

    margin-left:10;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    border-style: solid;
    border-width: 1px;
    font-family:Arial, Helvetica, sans-serif;
    color:#7E6D45; font-size:12px;}
.formulario label{ font-size:14px; text-transform:uppercase;padding-left: 10px;}
.veld2{float:left;width:157px; margin-right:10px;margin-bottom: 20px;}
.veld3{float: left;width: 157px;margin: 4px 0px 0px 334px;}
.veld4{float:left;width:157px; margin: -36px 0px 0px 0px ;margin-bottom: 20px;}
.veld5{float: left;width: 493px;margin: 6px 0px 0px 0px;margin-bottom: 20px;}
.veld6{float:left;width:350px; margin: 100px 0px 0px 5px ;margin-bottom: 20px;}
.formulario button{
    background-image: url("../images/sendbutton_up.jpg");
    height: 36px;
    margin: -20px 0 0 343px;
    width: 157px;
    border:0px;
}
.formulario button:hover{width:157px; height:36px;background-image:url(../images/sendbutton_over.jpg); border:0px; }
#contactform {width:295px; height:410px; margin:50px 0px 0px 20px; padding:0px 0px 0px 0px;}
.contactform input{
    float:left;
    width:254px;
    height:20px;
    margin-left:10;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    border-style: solid;
    border-width: 1px;
    font-family:Arial, Helvetica, sans-serif;
    color:#7E6D45; font-size:12px;}
.contactform textarea{
    float:left;
    width:254px;
    height:100px;

    margin-left:10;
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    border-style: solid;
    border-width: 1px;
    font-family:Arial, Helvetica, sans-serif;
    color:#7E6D45; font-size:12px;}
.contactveld2{float:left; margin: 10px 0px 0px 0px;}
.contactform label{ font-size:14px; text-transform:uppercase;}
.contactform button{width:157px; height:36px;background-image:url(../images/sendbutton_up.jpg); border:0px; margin:20px 0px 0px 50px;}
.contactform button:hover{width:157px; height:36px;background-image:url(../images/sendbutton_over.jpg); border:0px; margin:20px 0px 0px 50px;}
#banner {float:left;clear:both;width:958px; height:240px; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px; border-left:1px solid #A6915B;border-right:1px solid #A6915B;}
#logo{width:180px;float:left;}
#logo h1{margin:0px;}
#telefono{float:right;margin:8px 10px 0 0;}
.telefono{font-size: 34px;font-weight: bold;line-height: 20px;}
#nav {background-color: #FFFFFF;float: right;height: 30px;margin: 33px 0 0;padding: 0;}
#nav-menu{margin: 14px 0 0;
    padding-left: 10px;}
#nav-menu ul
{   list-style: none;
    padding: 0;
    margin: 0px 0 0;}
#nav-menu li
{   display: inline-block;
    margin: 0 0.1em;}
#nav-menu li a
{   background:#fff;
    height: 13px;
    /*line-height: 2em;*/
    float: left;
    /*width: 8em;*/
    display: block;
    border: 6px solid #fff;
    color: #A6915B;
    font-size:20px;
    text-decoration: none;
    text-align: center;
    text-transform:uppercase;
    line-height: 10px;
}
#nav-menu li a:hover
{
    background: #fff;
    height: 13px;
    /*line-height: 2em;*/
    float: left;
    /*width: 8em;*/
    display: block;
    border: 6px solid #fff;
    color: #7E6D45;
    text-align: center;
    text-transform:uppercase;
    line-height: 10px;
}
#nav-menu li.active a
{
    background: #7E6D45;
    height: 14px;
    /*line-height: 2em;*/
    float: left;
    /*width: 8em;*/
    display: block;
    border: 7px solid #7E6D45;
    color: #fff;
    text-align: center;
    text-transform:uppercase;
    line-height: 14px;
}

a:link{color:#A6915B; text-decoration: none; }
a:visited{color:#A6915B ; text-decoration: none}
a:hover{color:#7E6D45 ; text-decoration: underline}	
a:active{color: #7E6D45; text-decoration: none}
hr {color: #f2f2f2;
    background-color: #f2f2f2;
}
#content_cont {
    background: none repeat scroll 0 0 #FFFFFF;
    float: right;
    margin: 0;
    min-height: 450px;
    padding: 0 0 20px;
    width: 958px;
    overflow:auto;
    height:auto;}
#content_cont.inicio {
    min-height: 580px;}
#content_tekstbox{width:410px;float:left; margin: 0px; padding:0px 0px 0px 0px;
                  font-family:Arial, Helvetica, sans-serif; font-size:14px; }

.introtekst{ float: left;
    height: 80px;
    margin:20px 10px 20px;
    padding: 0;
    width:98%;}
.introtekst p,.introtekst div{ font-size:14px; text-align: justify;}
.introtekst p a:link,.introtekst div a:link{color:#BBA571; text-decoration:underline;}
.introtekst p a:hover,.introtekst div a:hover{color:#7E6D45; text-decoration:none;}
.content_box1{float:left; width:180px; height:445px; margin:-80px 10px 0px 5px; padding:0px 0px 0px 0px;}
.logo_box{float:left; width:180px; height:445px; margin:20px 10px 0px 5px; padding:0px 0px 0px 0px;}
.content_box2{float:right; width:520px; height:364px; margin:0px 0px 0px 5px; padding:0px 0px 0px 0px;}
.content_box3{float:left; width:295px; height:445px;background-image:url('../images/form-fran.jpg'); margin:20px 20px 0px 0px; padding:0px 0px 0px 0px;}
.content_box3a{float:left; width:295px; height:445px;background-image:url('../images/form-con.jpg'); margin:20px 20px 0px 0px; padding:0px 0px 0px 0px;}
/*.content_box4{float:left; width:410px;background-image:url('../images/noticas_v2.jpg'); height:202px; margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;}*/
.content_box4{background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #928158;
    clear: left;
    float: left;
    height: 250px;
    margin: 20px 0 0;
    padding: 0;
    width: 410px;}
.content_box5{background: url("../images/landkaartje-homepage.jpg") no-repeat scroll left top #FFFFFF;
    border: 1px solid #928158;
    float: left;
    height: 151px;
    margin: 0;
    padding: 20px 10px;
    width: 390px;}
.content_box6{float:left; width:205px; height:36px;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#content_tekstbox_tiendas{float:left; width:205px; margin: 85px 0px 0px 8px; padding:0px 0px 0px 0px;
                          font-family:Arial, Helvetica, sans-serif; display:block; }
#content_tekstbox_tiendas p {margin:0px 0px 0px 0px; font-size:14px;}
#terug{float:left;width:267px;  margin:30px 0px 0px 10px; padding:0px 0px 20px 0px;}
#kaart{float:left;width:267px;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#google-maps{float:left;width:267px; height:40px; margin:50px 0px 0px 0px; padding:0px 0px 0px 0px;}
#proxima{float: left;margin: 117px 0 0 7px;padding: 0;width: 267px;}
.content_boxt1{float:left; width:267px; margin: 30px 10px 0px 10px; padding:0px 0px 0px 0px;}
.spain_box{float: left;    margin: 30px 10px 0 0;    padding: 0;    width: 425px;}
.content_boxt2{background-image: url("../images/selction-tienda.jpg");float: left;height: 410px;margin: 30px 0 0;padding: 0;width: 205px;}
#map{float:right; width:450px; height:275px; margin: 0px 0px 0px -10px; padding:0px 0px 0px 0px;}
#stad{float:right; width:450px; height:84px;  color:#A6915B; margin:79px 0px 0px -10px; padding:0px 0px 0px 0px; font-size:14px}
.inversion_video{float:left; margin:50px 0px 0px 0px; padding:0px 0px 0px 0px;}
.inversion_vid1{float:left;  margin:0px 45px 0px 110px; padding:0px 0px 0px 0px;}
.inversion_vid2{float:left;  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
#franquicia_text{ float:left; width:420px;  margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;}
#franquicia_text p {margin:0px 0px 0px 0px; font-size:14px;}
#contact_text{ float:left; width:420px;  margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;}
#contact_text p {margin:0px 0px 0px 0px; font-size:14px;}
.empresa_tekst{  width:745px;  margin:20px 0px 0px 195px; padding:0px 0px 0px 0px;}
.empresa_tekst p{ font-size:14px; text-align: justify;}
.empresa_tekst p a:link{color:#000000; text-decoration:underline;}
#footer {float:left; position:relative;width:960px; height:40px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:#928158;}
#footer p {
    float:left;
    font-size:11px;
    color:#fff;
    margin-left:20px;
    margin-top:14px;}
.wrapper {margin:0px auto; width:960px;}
#logo h1{text-indent:-9000px}
#content_tekstbox a {
    display: inline-block;
    padding: 6px 0 0 10px;
}
a.enlacestiendas {
    display: inline-block;
    padding-left: 195px;
}
.formulario{
    margin: 0px 0 0 0;
}
.formint{margin-top:10px!important;}
.btntiendas{
    display: block;
    float: right;
    margin-top: 20px;
}
#stad h2,#telefono h2, #content_tekstbox_tiendas h2{
    color:#7E6D45!important;
}
.telefono{
    display:block;
    width:100%;
    text-align:center;
}
h2.marron{
    color:#7E6D45!important;
}
.blanco{
    color:#fff!important;
}
.clearfix{
    width:100%;
    clear:both;
    float:left;
}
/*div#google-maps2{
    max-width:425px;
    float: left;
}*/

div.introcont{
   width:79%;
   float:left;
}
p.fb-like{
    margin-right:20px;
}
div#gplusone{
    float: right;
    margin-left: 20px;
    width: 64px;
}

#twitter-widget-0{
    min-width:100%!important;
    clear:both;
}
.timeline .stream {
overflow: hidden!important;
position: relative!important;
width: 100%!important;
}
.rrss{
    float:right;
    color:#fff!important;
    margin-top:5px;
}
#footer a{
    vertical-align: top;
}
.textofooter{
    display: block;
    float: left;
    margin: 10px;
}
div.timeline-footer{
    display:none!important;
}
div#slider{
    float:left;
    clear:left;
}
#formmay{
    background: url("../images/form-may.jpg") no-repeat scroll left top #FFFFFF;
    display: block;
    margin: 0 auto;
    width: 295px;
    padding-left:20px;
}
#content_cont.mayo {
    min-height: 380px;
}
div#slider {
    clear: left;
    float: left;
    width: 100%;
    max-height:240px;
    overflow:hidden;
}